Bug 14816 - Ultra1 Creator, ESP0: Errors, destroys filesystems
Summary: Ultra1 Creator, ESP0: Errors, destroys filesystems
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-28 18:25 UTC by farleigh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-06 07:10:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description farleigh 2000-07-28 18:25:31 UTC
Two Ultra1 creators, 200MHZ, 256MB ram. Installs and configures properly.
After 20-30 minutes of usage, system slows and crashes violently.

Begins looping on
esp0: forcing async for target 0
esp0: yieee, bytes_sent <0 
esp0: csz=0 fifocount=0 ecount=64480
esp0: use_sq=1 ptr=000000000000000000 this residual=0

Apparently it is writing to disk and completely munges the filesystem.
I have two identical systems and is reproducable. The weirdness is that
Someone mentioned a Creator 1 system that it seems to run on - the only
difference I understand is that it has only 128MB of ram. I will try to
verify.

Comment 1 farleigh 2000-07-31 13:58:47 UTC
Doh - I removed 128MB leaving 128MB and it runs better, no errors so far (It ran
a whole day). The only note is that the audio still choke(d) after awhile
(memory trashed?).

I really need more than 128MB of RAM and I cannot have any swap activity...

If I pass mem=256m, will this help? I'll try it...

Comment 2 farleigh 2000-07-31 14:58:26 UTC
No. it crashed and burned as before. This time it crashed when the Cd
automounted; things paused for a bit, then when I tried mount command, long
pause then "cannot execute binary file", a sure sign things were going to hit
the fan.

Comment 3 robb 2000-08-22 17:34:49 UTC
This problem also occurs on Sun Ultra2 Creator 3d systems.  It doesn't fire 
CONSTANTLY, but it *does* happen consistently.  I've had systems that last as 
long as a month (just long enough to feel like it might not happen again), only 
to lose the filesystem AGAIN without warning.

The controller on this box is:
scsi0 : Sparc ESP366-HME



Comment 4 Doug Ledford 2000-08-22 17:38:10 UTC
Dave knows about Sparc machines, I don't.

Comment 5 David Miller 2004-03-06 07:10:48 UTC
This product is way past EOL, this is unlikely to ever be fixed
therefore.



Note You need to log in before you can comment on or make changes to this bug.